<?php 
define("APP_URL", "https://ndphc.net/");
//define("APP_URL", "http://localhost/Mr.%20Chuks/ALL/");

define("IWIN_USER_KEY", "iwin");

define("CLIENT_USER_KEY", "client");

define("NERC_USER_KEY", "nerc");

define("DISCO_USER_KEY", "disco");

define("SUPER_ADMIN_USER_KEY", "super_admin");

define("SUPER_ADMIN_LANDING_PAGE", "../admin/");

define("SUPER_ADMIN_LANDING_PAGE_BASE", "admin/");

define("UPLOADS_FOLDER", "../uploads/");

define("UPLOADS_BASE_FOLDER", "uploads/");

define("LOGO_FOLDER", "../logos/");

define("BASE_LOGO_FOLDER", "logos/");

define("DEFAULT_LOGO", "default-logo.png");

define("DEFAULT_ARTICLE_PHOTO", "default-img.png");

define("ADMIN_USERNAME", "admin");

define("ADMIN_DEFAULT_PASSWORD", "super123@iwin");

define('APP_CURL_TIMEOUT', 50);

define('APP_SCRIPT_EXEC_TIMEOUT', 300);

define("DAILY_ENERGY_MAX_FIELDS", 8);

define("PREPAID_CUSTOMER","prepaid");

define("POSTPAID_CUSTOMER", "postpaid");

define("PENDING_STATUS", 0);

define("RESOLVED_STATUS", 1);

define("ACCEPTED_STATUS", 2);

define("DISCO_SENDER", "DISCO");

define("COMPLAINANT_SENDER", "Complainant");

define("PROMPT_SERVICE_RATING", 1);

define("SLOW_SERVICE_RATING", 2);

define("RECURRING_PROBLEM_RATING",3);

define("ARTICLE_LIMIT_PER_PAGE", 6);

define("MAX_FILE_SIZE", 500000);

$role_list =  array(IWIN_USER_KEY=>"IWIN User",NERC_USER_KEY=>"NERC User",DISCO_USER_KEY=>"DISCO User");

?>